Siemens 7ME6810-4VB31-1CB1

Artikelnummer:12.168.694B
Hersteller:Siemens
Hersteller-Nr:7ME6810-4VB31-1CB1
Typbezeichnung:7ME6810-4VB31-1CB1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.723,99 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 7ME6810-4VB31-1CB1 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SITRANS F M MAG 8000.

Detaillierte Produktinformationen:
SITRANS F M MAG 8000 W . DN250 / Qmx 1600 m3/h(m3), 10 Zoll / Qmx 7044 GPM(Gx10 0), 250 / Qmx 38.4 Ml/d(Ml) EN 1092-1, PN 10, PED-konform EPDM-Auskleidung und Hastelloy- Elektroden, 150mikron Beschichtung Standard Kalibrierung +/- 0,4% vom Durchfluss +/- 2 mm/s mit Kalibrierzeugnis Laenderausfuehrung: Europa, Masseinheit der Anzeige: m3, 50 Hz Filter getrennte Version mit 10m Festkabel Kommunikation: Serielle Schnittstelle RS 485, Modbus RTU Interner Batterieblock, 2 D-Zellen, integriert
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Anzahl der Stromwandler 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja 200 A S
Breite 16 Kibyte 50 V 55 kA
Umgebungstemperatur 4 µs 50 Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 95 %)
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 30,5 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 220 kA
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagen-/Generatorschutz
einstellbarer Ansprechwert Strom / des Ja 18 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja Nein -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Hauptstromkreis 1 ... 4094 Ja mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein 65 kA 3VA9608-0BB24
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
Nr.1138

Bosch Nr.1138 7719002865

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
436,73 €
436,73 € pro 1 Stück
inkl. gesetzl. MwSt.
5SJ4132-7HG41

Siemens 5SJ4132-7HG41

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
67,84 €
67,84 € pro 1 Stück
inkl. gesetzl. MwSt.
1LG4313-6AA61-ZK23

Siemens 1LG4313-6AA61-ZK23

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
19.959,22 €
19.959,22 € pro 1 Stück
inkl. gesetzl. MwSt.
6RA8025-6DV62-0AA0-ZG00G10

Siemens 6RA8025-6DV62-0AA0-ZG00G10

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.954,56 €
3.954,56 € pro 1 Stück
inkl. gesetzl. MwSt.
1PL6228-4JL00-0AA0

Siemens 1PL6228-4JL00-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14.699,99 €
14.699,99 € pro 1 Stück
inkl. gesetzl. MwSt.
VDOAH030VAS00,3E03STGH030VAS

Ifm Electronic VDOAH030VAS00,3E03STGH030VAS EVT028

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
41,76 €
41,76 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:42:05